html
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
body
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-family: arial;
	font-size:12px;
	text-align:center;
	background-color:#4D584A;
	background-image:url(../images/carbon/page_bg.jpg);
	background-repeat:repeat-x;
}
/*BEGIN PAGE*/
div#container
{
	text-align:left; 
	width:993px;
	margin:0 auto;
	background-image:url(../images/carbon/container_bg.jpg);
	background-repeat:repeat-y;
}
div#navigation
{
	float:left;
	width:230px;
	margin-left:15px;
}
div#content
{
	float:right;
	width:720px;
	margin-right:7px;
}
div#footer
{
	clear:both;
	width:100%;
}
/*END PAGE*/
/*BEGIN HEADER*/
.header
{
	height:205px;
	background-image:url(../images/carbon/header_bg.jpg);
	background-repeat:no-repeat;
}
.login_link
{
	text-align:right;
	color:#ffff00;
	font-size:11px;
}
.login_link a, .login_link a:visited
{
	color:#cccccc;
	text-decoration:none;
}
.login_link a:hover
{
	color:#ffff00;
}
/*END HEADER*/
/*BEGIN FOOTER*/
.footer
{
	height:100px;
	background-image:url(../images/carbon/footer_bg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	overflow:auto;
}
.funds
{
	height:54px;
	margin-top:15px;
	background-image:url(../images/carbon/funds.gif);
	background-repeat:no-repeat;
	background-position:center top;
	overflow:auto;
}
.funds div
{
	margin-top:25px;
	margin-left:17px;
}
/*END FOOTER*/
/*BEGIN TOP NAVIGATION*/
.nav
{
	float:right;
	height:32px;
	margin-top:145px;
	margin-right:6px;
	clear:both;
}
.nav_left
{
	float:left;
	height:32px;
	width:10px;
	background-image:url(../images/carbon/nav_left.gif);
	background-repeat:no-repeat;
}
.nav_right
{
	float:left;
	height:32px;
	width:11px;
	background-image:url(../images/carbon/nav_right.gif);
	background-repeat:no-repeat;
}
.nav_center
{
	float:left;
	height:32px;
	width:702px;
	background-image:url(../images/carbon/nav_center_bg.gif);
	background-repeat:repeat-x;
}
.nav_left_active
{
	float:left;
	height:32px;
	width:10px;
	background-image:url(../images/carbon/nav_left_active.gif);
	background-repeat:no-repeat;
}
.nav_right_active
{
	float:left;
	height:32px;
	width:11px;
	background-image:url(../images/carbon/nav_right_active.gif);
	background-repeat:no-repeat;
}
.nav_center_active
{
	float:left;
	height:32px;
	width:702px;
	background-image:url(../images/carbon/nav_center_active_bg.gif);
	background-repeat:repeat-x;
}
.nav_center ul {
    list-style-type:none;
    margin:4px 0px 0px -40px;
}
.nav_center ul li {
    float:left;
}
.nav_center ul li a {
    display:block;
    padding:4px 10px 4px 10px;
	background-image:url(../images/carbon/nav_item_bg.gif);
	background-repeat:repeat-x;
    color:#2C0801;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    border-right:solid 2px #ffffff;
}
.nav_center ul li a.active {
	background-image:url(../images/carbon/nav_item_active_bg.gif);
	background-repeat:repeat-x;
    color:#ffffff;
}
.nav_center ul li a:hover 
{
	background-color:#ffffff;
    color:#ffffff;
}
.nav_center ul li a.end {
	background-image:url(../images/carbon/nav_item_bg.gif);
	background-repeat:repeat-x;
    border-right:solid 0px #ffffff;
}
.nav_center ul li a.end:hover 
{
	background-color:#ffffff;
    border-right:solid 0px #ffffff;
}
.nav_center ul li a.active_end {
	background-image:url(../images/carbon/nav_item_active_bg.gif);
	background-repeat:repeat-x;
    color:#ffffff;
    border-right:solid 0px #ffffff;
}
.nav_center_active ul {
    list-style-type:none;
    margin:4px 0px 0px -40px;
}
.nav_center_active ul li {
    float:left;
}
.nav_center_active ul li a {
    display:block;
    padding:4px 10px 4px 10px;
	background-image:url(../images/carbon/nav_item_bg.gif);
	background-repeat:repeat-x;
    color:#2C0801;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    border-right:solid 2px #ffffff;
}
.nav_center_active ul li a.active {
	background-image:url(../images/carbon/nav_item_active_bg.gif);
	background-repeat:repeat-x;
    color:#ffffff;
}
.nav_center_active ul li a:hover 
{
	background-color:#ffffff;
    color:#ffffff;
}
.nav_center_active ul li a.end {
	background-image:url(../images/carbon/nav_item_bg.gif);
	background-repeat:repeat-x;
    border-right:solid 0px #ffffff;
}
.nav_center_active ul li a.active_end {
	background-image:url(../images/carbon/nav_item_active_bg.gif);
	background-repeat:repeat-x;
    color:#ffffff;
    border-right:solid 0px #ffffff;
}
/*END TOP NAVIGATION*/
/*BEGIN LEFT NAVIGATION*/
.lef_nav_root
{
	width:230px;
	height:38px;
	background-image:url(../images/carbon/menu_bg.gif);
	background-repeat:no-repeat;
	color:#ffffff;
	font-weight:bold;
	text-transform:uppercase;
	overflow:auto;
	clear:both;
}
.lef_nav_root div
{
	margin-top:12px;
	margin-left:15px;
}
.lef_nav_2
{
	clear:both;
	background-image:url(../images/carbon/foot.gif);
	background-repeat:no-repeat;
	background-position:left center;
	overflow:auto;
}
.lef_nav_2 div
{
	margin-left:25px;
	margin-top:5px;
	margin-right:10px;
	background-image:url(../images/carbon/menu_line_bg.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
}
.lef_nav_2 div a, .lef_nav_2 div a:visited
{
	text-decoration:none;
	display:block;
	padding-bottom:5px;
	color:#008000;
	font-weight:bold;
}
.lef_nav_2 div a:hover
{
	color:#ffffff;
}
.lef_nav_2_active
{
	clear:both;
	background-image:url(../images/carbon/foot_active.gif);
	background-repeat:no-repeat;
	background-position:left center;
	overflow:auto;
}
.lef_nav_2_active div
{
	margin-left:25px;
	margin-top:5px;
	margin-right:10px;
	background-image:url(../images/carbon/menu_line_bg.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
}
.lef_nav_2_active div a, .lef_nav_2_active div a:visited
{
	text-decoration:none;
	display:block;
	padding-bottom:5px;
	color:#ffffff;
	font-weight:bold;
}
.lef_nav_item
{
	clear:both;
	background-image:url(../images/carbon/foot.gif);
	background-repeat:no-repeat;
	background-position:left center;
	overflow:auto;
}
.lef_nav_item div
{
	margin-left:25px;
	margin-top:5px;
	margin-right:10px;
	background-image:url(../images/carbon/menu_line_bg.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
}
.lef_nav_item div a, .lef_nav_item div a:visited
{
	text-decoration:none;
	display:block;
	padding-bottom:5px;
	color:#008000;
	font-weight:bold;
}
.lef_nav_item div a:hover
{
	color:#ffffff;
}
.lef_nav_item_active
{
	clear:both;
	background-image:url(../images/carbon/foot_active.gif);
	background-repeat:no-repeat;
	background-position:left center;
	overflow:auto;
}
.lef_nav_item_active div
{
	margin-left:25px;
	margin-top:5px;
	margin-right:10px;
	background-image:url(../images/carbon/menu_line_bg.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
}
.lef_nav_item_active div a, .lef_nav_item_active div a:visited
{
	text-decoration:none;
	display:block;
	padding-bottom:5px;
	color:#ffffff;
	font-weight:bold;
}
/*END LEFT NAVIGATION*/
/*BEGIN HOME NEWS*/
.home_news
{
	background-color:#6EA428;
	background-image:url(../images/carbon/home_news_bg.jpg);
	background-repeat:repeat-x;
	margin-top:15px;
	padding-top:5px;
	padding-bottom:5px;
	clear:both;
	overflow:auto;
}
.home_cate_box
{
	width:168px;
	height:230px;
	float:left;
	margin-left:5px;
	padding-right:5px;
	border-right:solid 2px #9EDB53;
}
.home_cate_box_end
{
	width:168px;
	height:230px;
	float:left;
	margin-left:5px;
}
.home_cate_title
{
	margin-bottom:5px;
}
.home_cate_title span
{
	color:#fff;
	font-family:Georgia;
	font-size:30px;
}
.home_cate_title a, .home_cate_title a:visited
{
	text-transform:uppercase;
	text-decoration:none;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:#114200;
}
.home_cate_image
{
	margin-bottom:10px;
}
.home_news_title
{
	margin-bottom:10px;
	text-align:justify;
}
.home_news_title a, .home_news_title a:visited
{
	color:#ffffff;
	text-decoration:none;
	display:block;
}
.home_news_title a:hover
{
	background-color:#2C7104;
}
/*END HOME NEWS*/
/*BEGIN SEARCH*/
.search
{
	margin-top:20px;
	height:121px;
	background-image:url(../images/carbon/search_bg.gif);
	background-repeat:no-repeat;
	overflow:auto;
}
.search_pad
{
	margin-top:89px;
	margin-right:10px;
	text-align:right;
}
.search_input
{
	background:transparent;
	border-width:0px;
	color:#ffffff;
	width:180px;
}
/*END SEARCH*/
/*BEGIN WEB VISITOR*/
.visitor
{
	height:130px;
	margin-top:10px;
	background-image:url(../images/carbon/visitor_bg.gif);
	background-repeat:no-repeat;
	overflow:auto;
}
.visitor div
{
	text-align:center;
	margin-top:28px;
	margin-left:50px;
	font-weight:bold;
	color:#579616;
}
.visitor div span
{
	font-family:Georgia;
	font-size:16px;
	color:#6B1C01;
}
/*END WEB VISITOR*/
.htmlpage_title
{
	clear:both;
	margin-bottom:10px;
	color:#29873D;
	font-weight:bold;
	font-family:Georgia;
	font-size:18px;
}
/*BEGIN VIEWNEWS*/
.module_image
{
	text-align:center;
}
.module_path
{
	border-bottom:solid 1px #9EE75D;
	border-top:solid 1px #9EE75D;
	padding-bottom:3px;
	padding-top:3px;
	color: #ffff00;
	text-align:left;
	clear:both;
	margin-top:5px;
	margin-bottom:2px;
}
.module_path a
{
	color:#29873D;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	background:url(../images/carbon/crumbs.gif) no-repeat right center;
	padding:3px 15px 3px 0px;
}
.module_path a.end
{
	color:#ffffff;
}
.news_date
{
	text-align:right;
	padding-bottom:3px;
	color:#666666;
	font-style:italic;
	background:url(../images/carbon/postdate_bg.jpg) no-repeat right bottom;
	font-size:11px;
}
.news_title
{
	padding-top:10px;
	padding-bottom:15px;
	font-size:15px;
	color:#29873D;
	font-weight:bold;
	text-align:left;
}
.news_content
{
	line-height:20px;
	text-align:justify;
}
.news_content a, .news_content a:visited
{
	text-decoration:none;
	color:#ffffff;
	border-bottom:dotted 1px #ffff00;
}
.news_content a:hover
{
	color:#ffff00;
}
.news_button
{
	text-align:right;
	margin-right:10px;
	padding-top:5px;
	padding-bottom:5px;
}
.button_print
{
	text-decoration:none;
	background-image:url(../images/carbon/print.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:18px;
	color:#29873D;
}
.google
{
	margin-top:10px;
	text-align:right;
	border-top:solid 1px #9EE75D;
	padding-top:5px;
	padding-bottom:5px;
}
.google a, .google a:visited
{
	text-decoration:none;
	padding:3px 3px 3px 3px;
	color:#29873D;
}
.google_pre
{
}
a.google_current, a.google_current:visited
{
	color:#ffff00;
}
.google_next
{
}
/*END VIEWNEWS*/
/*BEGIN BROWSE CATEGORY*/
.news_list
{
	margin-top:10px;
	clear:both;
	text-align:left;
	overflow:hidden;
}
.news_list_image
{
	width:125px;
	float:left;
}
.news_list_content
{
	margin-left:130px;
	text-align:justify;
}
.news_list_content_noimage
{
	text-align:justify;
	clear:both;
}
.news_list_image img
{
	border:solid 2px #ffffff;
}
.news_list_title
{
	padding-top:3px;
	padding-bottom:3px;
	text-align:justify;
}
.news_list_title a, .news_list_title a:visited
{
	color:#29873D;
	font-weight:bold;
	text-decoration:none;
}
.news_list_date
{
	color:#666666;
	font-size:11px;
}
.news_list_abstract
{
	padding-top:5px;
}
/*END BROWSE CATEGORY*/
/*BEGIN NEXTNEWS*/
.next_news_box
{
	text-align:left;
	margin-top:20px;
	margin-bottom:10px;
	border-top:dotted 1px #9EE75D;
}
.next_news_header
{
	color:#29873D;
	font-weight:bold;
	text-align:left;
	clear:both;
	margin-top:10px;
}
.next_news_item
{
	clear:both;
	margin-top:10px;
	padding-left:15px;
	text-align:justify;
	background:url(../images/carbon/arrow-grey.gif) no-repeat 0px 1px;
	color:#ffffff;
	font-style:italic;
	font-size:11px;
}
.next_news_item a, .next_news_item a:visited
{
	font-style:normal;
	font-size:12px;
	text-decoration:none;
	color:#ffff00;
}
.next_news_item a:hover
{
	color:#ffffff;
}
/*END NEXTNEWS*/
/*BEGIN SIGNIN*/
.signin
{
	width:100%;
	height:281px;
	background-image:url(../images/carbon/signin_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	overflow:auto;
}
.signin_pad
{
	margin-left:290px;
	margin-top:59px;
	margin-right:150px;
}
.signin_row
{
	clear:both;
	height:22px;
}
.signin_col_label
{
	float:left;
	width:90px;
	text-align:right;
	padding-right:5px;
	padding-top:3px;
}
.signin_col_input
{
	float:right;
	width:170px;
	text-align:left;
}
.signin_col_input input
{
	width:150px;
	text-align:left;
	border-width:0px;
}
.signin_row_remember
{
	text-align:left;
	padding-left:105px;
}
.signin_row_login
{
	text-align:left;
	padding-left:108px;
	margin-top:2px;
}
.signin_row_login input
{
}
.login_success
{
	padding-top:10px;
	text-align:center;
	font-family:Georgia;
	font-size:18px;
	color:#ffffff;
}
.denied
{
	text-align:left;
	border:dotted 1px #FFB36B;
	background-color:#E45A49;
	color:#ffffff;
	background-image:url(../images/carbon/denied.gif);
	background-repeat:no-repeat;
}
.denied div
{
	margin:10px 5px 7px 35px;
}
/*END SIGNIN*/
/*BEGIN SITEMAP*/
.sitemap
{
	text-align:left;
}
.sitemap a, .sitemap a:visited
{
	text-decoration:none;
	color:#000000;
} 
/*END SITEMAP*/
/*BEGIN VIDEO*/
.play_video_title
{
	padding-top:10px;
	padding-bottom:15px;
	font-size:15px;
	color:#29873D;
	font-weight:bold;
	text-align:center;
}
.play_video_player
{
	text-align:center;
}
.play_video_desc
{
	padding-top:20px;
	text-align:justify;
}
.video_box
{
	text-align:center;
}
.video_pic
{
	text-align:center;
}
.video_pic img
{
	border:solid 2px #ffffff;
}
.video_title
{
	text-align:center;
	margin-top:7px;
}
.video_title a, .video_title a:visited
{
	text-decoration:none;
	color:#000000;
}
.video_title a:hover
{
	color:#ffffff;
}
/*END VIDEO*/
